<div class="row mt-5">
  <div class="col">
    <p>Admin Panel ---></p>
    <button class="btn btn-warning" routerLink="/allAccount">
      All Account Status
    </button>
    <button class="btn btn-warning" routerLink="/studentAll">
      Student List Portal
    </button>
    <button class="btn btn-warning" routerLink="/stafflist">
      Staff List Portal
    </button>
  </div>
</div>
